<?php
//
//
//-------------------------------------------------------
//-- HANGMAN v2.0                                      --
//-- PHP game by Giovanni Crisci                       --
//-- http://giovi.supereva.it                          --
//-- Images taken from ASP code written by             --
//-- ASP101 http://www.asp101.com                      --
//-- Requires PEAR installed                           --
//-- http://pear.php.net                               --
//-- German language module by Marco Torskyj           --
//--   email: marco@zerosurf.net                       --
//-- Estonian language module by Ahti Avent            --
//--   email: ahti.avent@kkp.pol.ee                    --
//-- French language module by Michel                  --
//-- Spanish language module by Fermn Oscar Garca    --
//-- Dutch language module by Godfried van Loo         --
//-- Luxembourgish language module by Wagner Pascal    --
//-- Norwegian language by Terje A. Gudmundsson        --
//--   url: http://breheimen.com                       --
//-- Swedish language module by Roger Hedlund          --
//-- Danish language module by Morten Bohj            --
//-- Polish language moduel by Leszek Olszewski        --
//--   email: chwilka7@wp.pl                           --
//-------------------------------------------------------
//
// language file
//

//language variables
if ($langgc=="en") {
 define ("HANGED","Sorry, you hanged yourself.");
 define ("WORDWAS","The word you had to guess was:");
 define ("NONE","Noone still guessed this word without hanging himself.");
 define ("ANON","An anonymous user");
 define ("ANON2","an anonymous user");
 define ("GUESSEDIT","guessed it in");
 define ("SECONDS","seconds and");
 define ("CHANCES","chances");
 define ("CONGRAT","Congratulations! You guessed the word");
 define ("GUESST","and you've been the best in guessing it");
 define ("BEAT","beating");
 define ("INSRT","Insert your name: ");
 define ("SBMT","Submit!");
 define ("SOMEBUT","but");
 define ("NWGAME","New Game");
 define ("NEWRC","New record inserted!");
 define ("ERRINS","Sorry. An error occured and your name couldn't be added.");
 define ("ADMUSR","Admin name");
 define ("ADMPW","Password");
 define ("ADMPW2","Retype new password");
 define ("NOTVALID","Wrong username/password");
 define ("MENPRINC","Back to main menu");
 define ("INSWORD","Insert new word");
 define ("INSFILE","File from which words are read. Words must be written one per line.");
 define ("INSRTW","inserted");
 define ("NOTINSRT","No word inserted");
 define ("ALRINSRT","already inserted");
 define ("OTHERWRD","Add another word");
 define ("WRD","Word");
 define ("BST","Winner");
 define ("TNT","Chances");
 define ("TME","Time (seconds)");
 define ("LPRV","Previous");
 define ("LNXT","Next");
 define ("DATAUP","Data updated");
 define ("LOGGOUT","Logged out");
 define ("DLTWRD","Delete word");
 define ("DLTSCR","Delete score");
 define ("DONTHG","Do nothing");
 define ("BTTDEL","Delete");
 define ("BTTBACK","Back");
 define ("NTHGDO","Nothing To Do");
 define ("CNFRWORD","Please confirm deletion of following words");
 define ("CNFRSCORE","and of scores for the following words");
 define ("CNFRYES","Confirm");
 define ("OLDADM","Old administrator name");
 define ("NEWADM","New administrator name");
 define ("NEWPWD","New password");
 $menuarr = array('', 'Add word',
  'Add words from a file (update from version 1.x)', 'Edit word/score',
  'Delete word/score', 'Change administrator name',
  'Change administrator password', 'Logout');
}

if ($langgc=="it") {
 define ("HANGED","Mi spiace, ma ti sei impiccato.");
 define ("WORDWAS","La parola da indovinare era:");
 define ("NONE","Nessuno ha ancora indovinato la parola senza impiccarsi");
 define ("ANON","Un utente anonimo");
 define ("ANON2","un utente anonimo");
 define ("GUESSEDIT","l'ha indovinata in");
 define ("SECONDS","secondi e");
 define ("CHANCES","tentativi");
 define ("CONGRAT","Congratulazioni! Hai indovinato la parola");
 define ("GUESST","e sei stato il migliore ad indovinarla");
 define ("BEAT","battendo");
 define ("INSRT","Inserisci il tuo nome: ");
 define ("SBMT","Invia!");
 define ("SOMEBUT","ma");
 define ("NWGAME","Nuova Partita");
 define ("NEWRC","Nuovo record inserito!");
 define ("ERRINS","Mi spiace. C' stato un'errore e il tuo nome non  stato inserito");
 define ("ADMUSR","Amministratore");
 define ("ADMPW","Password");
 define ("ADMPW2","Reinserisci password");
 define ("NOTVALID","Nome/password sbagliati");
 define ("MENPRINC","Torna al menu principale");
 define ("INSWORD","Inserisci una nuova parola");
 define ("INSFILE","File dal quale leggere le parole. Le parole devono essere scritte una per linea.");
 define ("INSRTW","inserito");
 define ("NOTINSRT","Nessuna parola inserita");
 define ("ALRINSRT","gia' inserito");
 define ("OTHERWRD","Aggiungi un'altra parola");
 define ("WRD","Parola");
 define ("BST","Vincitore");
 define ("TNT","Tentativi");
 define ("TME","Tempo (secondi)");
 define ("LPRV","Indietro");
 define ("LNXT","Avanti");
 define ("DATAUP","Dati aggiornati");
 define ("LOGGOUT","Uscito");
 define ("DLTWRD","Elimina parola");
 define ("DLTSCR","Elimina punteggio");
 define ("DONTHG","Lascia nel database");
 define ("BTTDEL","Elimina");
 define ("BTTBACK","Torna indietro");
 define ("NTHGDO","Nessuna modifica");
 define ("CNFRWORD","Conferma la cancellazione delle seguenti parole");
 define ("CNFRSCORE","e dei punteggi delle seguenti parole");
 define ("CNFRYES","Conferma");
 define ("OLDADM","Vecchio nome dell'amministratore");
 define ("NEWADM","Nuovo nome dell'amministratore");
 define ("NEWPWD","Nuova password");
 $menuarr = array('', 'Aggiungi parola',
  'Aggiungi le parole da un file (aggiornamento dalla versione 1.x)', 'Modifica parola/record',
  'Elimina parola/record', 'Modifica username amministratore',
  'Modifica password amministratore', 'Esci');
}

if ($langgc=="de") {
 define ("HANGED","Schade, du hast Dich erhngt.");
 define ("WORDWAS","Das zu erratene Wort war:");
 define ("NONE","Es hat noch keiner geschafft, das Wort zu erraten.");
 define ("ANON","Ein anonymer Spieler");
 define ("ANON2","ein anonymer Spieler");
 define ("GUESSEDIT","brauchte nur");
 define ("SECONDS","Sekunden und");
 define ("CHANCES","Versuche");
 define ("CONGRAT","Gratulation! Du hast das Wort erraten");
 define ("GUESST","und du hast einen neuen Rekord aufgestellt!");
 define ("BEAT","Geschlagen:");
 define ("INSRT","Dein Name: ");
 define ("SBMT","OK");
 define ("SOMEBUT","aber");
 define ("NWGAME","Neues Spiel");
 define ("NEWRC","Neuer Rekord hinzugefgt!");
 define ("ERRINS","Schade. Es trat ein Fehler auf und dein Name konnte nicht gespeichert werden.");
 define ("ADMUSR","Admin Name");
 define ("ADMPW","Passwort");
 define ("ADMPW2","Wiederhole Passwort");
 define ("NOTVALID","Spielername/Passwort falsch");
 define ("MENPRINC","Zurck zum Hauptmen");
 define ("INSWORD","Neues Wort einfgen");
 define ("INSFILE","Datei von welcher Wrter eingefgt werden sollen. Ein Wort pro Satz.");
 define ("INSRTW","eingefgt");
 define ("NOTINSRT","Kein Wort eingefgt");
 define ("ALRINSRT","ist schon eingefgt");
 define ("OTHERWRD","Neues Wort einfgen");
 define ("WRD","Wort");
 define ("BST","Gewinner");
 define ("TNT","Versuche");
 define ("TME","Zeit (Sekunden)");
 define ("LPRV","Vor");
 define ("LNXT","Zurck");
 define ("DATAUP","Daten aktualisiert");
 define ("LOGGOUT","Ausgeloggt");
 define ("DLTWRD","Wort lschen");
 define ("DLTSCR","Punkte lschen");
 define ("DONTHG","Nichts verndern");
 define ("BTTDEL","Lsche");
 define ("BTTBACK","Zurck");
 define ("NTHGDO","Nichts zu tun");
 define ("CNFRWORD","Bitte Lschung folgender Wrter besttigen");
 define ("CNFRSCORE","und die Punkte folgender Wrter");
 define ("CNFRYES","Besttigen");
 define ("OLDADM","Alter Administrator Name");
 define ("NEWADM","Neuer Administrator Name");
 define ("NEWPWD","Neues Passwort");
 $menuarr = array('', 'Wort hinzufgen',
  'Wrter von einer Datei hinzufgen (update von version 1.x)', 'Bearbeite Wort/Punkte',
  'Lsche Wort/Punkte', 'ndere Administrator Name',
  'ndere Administrator Passwort', 'Logout');
}

if ($langgc=="et") { 
 define ("HANGED","Sind poodi les."); 
 define ("WORDWAS","Sna, mille pidid ra arvama oli:"); 
 define ("NONE","Keegi pole seda sna ra arvanud.."); 
 define ("ANON","Registreerimata kasutaja"); 
 define ("ANON2","registreerimata kasutaja"); 
 define ("GUESSEDIT","arvasid selle ra"); 
 define ("SECONDS","sekundi ja"); 
 define ("CHANCES","vimalusi"); 
 define ("CONGRAT","nnitlen! Sa arvasid sna ra"); 
 define ("GUESST","ja sa oled parim selle sna ra arvamises"); 
 define ("BEAT","lb"); 
 define ("INSRT","Sisesta oma nimi: "); 
 define ("SBMT","Sisesta!"); 
 define ("SOMEBUT","aga"); 
 define ("NWGAME","Uus Mng"); 
 define ("NEWRC","Keegi on teinud uue rekordi jllegi!"); 
 define ("ERRINS","Sinu nime ei saanud lisada, mingi probleem on."); 
 define ("ADMUSR","Administraatori nimi"); 
 define ("ADMPW","Salasna"); 
 define ("ADMPW2","Salasna uuesti"); 
 define ("NOTVALID","Vale kasutajanimi/salasna"); 
 define ("MENPRINC","Tagasi peamensse"); 
 define ("INSWORD","sisesta uus sna"); 
 define ("INSFILE","Dokument, millest sna lugeda. ks sna rea kohta."); 
 define ("INSRTW","sisestatud"); 
 define ("NOTINSRT","htegi sna ei sisestanud"); 
 define ("ALRINSRT","juba olemas"); 
 define ("OTHERWRD","Lisa mni teine sna"); 
 define ("WRD","Sna"); 
 define ("BST","Vitja"); 
 define ("TNT","Vimalusi"); 
 define ("TME","Aega (sekundites)"); 
 define ("LPRV","Eelmine"); 
 define ("LNXT","Jrgmine"); 
 define ("DATAUP","Andmed uuendatud"); 
 define ("LOGGOUT","Vlja loginud"); 
 define ("DLTWRD","Kustuta sna"); 
 define ("DLTSCR","Kustuta edetabel"); 
 define ("DONTHG","ra tee midagi"); 
 define ("BTTDEL","Kustuta"); 
 define ("BTTBACK","Tagasi"); 
 define ("NTHGDO","Polegi midagi teha"); 
 define ("CNFRWORD","Oled sa ikka tiesti kindel, et tahad sna kustutada??"); 
 define ("CNFRSCORE","ja edetabelid jrgmiste snade kohta"); 
 define ("CNFRYES","Korda"); 
 define ("OLDADM","Vana adminni nimi"); 
 define ("NEWADM","Uus adminni nimi"); 
 define ("NEWPWD","Uus salasna"); 
 $menuarr = array('', 'Lisa sna', 
  'Lisa snad dokumendist (uuendus versioonist 1.x)', 'Muuda sna/edetabelit', 
  'Kustuta sna/edetabel', 'Muuda adminni nime', 
  'Muuda adminni salasna', 'Logi vlja'); 
} 

if ($langgc=="fr") {
 define ("HANGED","Dsol vous avez perdu.");
 define ("WORDWAS","Le mot choisi tait :");
 define ("NONE","Vous n'avez pas trouv le mot.");
 define ("ANON","Utilisateur anonyme");
 define ("ANON2","utilisateur anonyme");
 define ("GUESSEDIT","a trouv plus vite en");
 define ("SECONDS","secondes et");
 define ("CHANCES","chances");
 define ("CONGRAT","BRAVO! Vous avez trouv le mot");
 define ("GUESST","et vous tes le meilleur");
 define ("BEAT","coup");
 define ("INSRT","Introduisez votre nom : ");
 define ("SBMT","Envoyer!");
 define ("SOMEBUT","mais");
 define ("NWGAME","Nouvelle partie");
 define ("NEWRC","Nouveau mot enregistr!");
 define ("ERRINS","Dsol, mais votre nom n'a pu etre enregistr.");
 define ("ADMUSR","Nom d'utilisateur");
 define ("ADMPW","Mot de passe");
 define ("ADMPW2","comfirmer le mot de passe");
 define ("NOTVALID","Le nom d'utilisateur et le mot de passe que vous avez introduit ne sont pas correct");
 define ("MENPRINC","Retour au menu");
 define ("INSWORD","Introduisez un nouveau mot");
 define ("INSFILE","Vous ne pouvez pas introduire plus d'un mot par ligne.");
 define ("INSRTW","insrer");
 define ("NOTINSRT","Vous n'avez pas introduit de mot");
 define ("ALRINSRT","le mot que vous avez introduit est dja prsent");
 define ("OTHERWRD","Voulez-vous ajouter un autre mot");
 define ("WRD","Mot");
 define ("BST","Gagnant");
 define ("TNT","Chance");
 define ("TME","Temps (secondes)");
 define ("LPRV","Page prcdente");
 define ("LNXT","Page suivante");
 define ("DATAUP","Les informations sont mise a jours");
 define ("LOGGOUT","Dconnection");
 define ("DLTWRD","Effacer le mot");
 define ("DLTSCR","Effacer le score");
 define ("DONTHG","Ne rien faire");
 define ("BTTDEL","Effacer");
 define ("BTTBACK","Retour");
 define ("NTHGDO","Rien a faire");
 define ("CNFRWORD","Voulez-vous vraiment effacer le mot");
 define ("CNFRSCORE","fin du scrore pour le mot");
 define ("CNFRYES","Confirmer");
 define ("OLDADM","Ancien nom d'utilisateur");
 define ("NEWADM","Nouveau nom d'utilisateur");
 define ("NEWPWD","Nouveau mot de passe");
 $menuarr = array('', 'Ajouter un mot',
  'Ajouter un mot a partir du fichier (mise a jour de la version 1.x)', 'Modifier mot/score',
  'Effacer mot/score', 'Changer le nom d\'utilisateur',
  'Changer le mot de passe', 'Dconnection');
}

if ($langgc=="es") {
 define ("HANGED","Lo siento, se ha colgado.");
 define ("WORDWAS","La palabra que Ud. deba adivinar era:");
 define ("NONE","Ninguno hasta ahora, ha adivinado la palabra sin colgarse.");
 define ("ANON","Un usuario annimo");
 define ("ANON2","un usuario annimo");
 define ("GUESSEDIT","lo ha adivinado en");
 define ("SECONDS","segundos y");
 define ("CHANCES","intentos");
 define ("CONGRAT","Felicitaciones! Adivin la palabra");
 define ("GUESST","y Ud. ha sido el mejor adivinarlo");
 define ("BEAT","golpeando");
 define ("INSRT","Ingrese su nombre: ");
 define ("SBMT","Enviar!");
 define ("SOMEBUT","pero");
 define ("NWGAME","Nuevo Juego");
 define ("NEWRC","Nuevo registro insrtado!");
 define ("ERRINS","Lo siento. Hubo un error y su nombre no pudo ser agrgado.");
 define ("ADMUSR","Administrador");
 define ("ADMPW","Password");
 define ("ADMPW2","Repita la password");
 define ("NOTVALID","Error en usuario/password");
 define ("MENPRINC","Regresar al men principal");
 define ("INSWORD","Ingrese una nueva palabra");
 define ("INSFILE","Archivo desde el cual las palabras son leidas. Las palabras deben ser escritas una por linea.");
 define ("INSRTW","ingresada");
 define ("NOTINSRT","Palabra no ingresada");
 define ("ALRINSRT","ya ingresada");
 define ("OTHERWRD","Agregue otra palabra");
 define ("WRD","Palabra");
 define ("BST","Ganador");
 define ("TNT","Intentos");
 define ("TME","Tiempo (segundos)");
 define ("LPRV","Anterior");
 define ("LNXT","Siguiente");
 define ("DATAUP","Datos actualizados");
 define ("LOGGOUT","Salir");
 define ("DLTWRD","Borrar palabra");
 define ("DLTSCR","Borrar puntaje");
 define ("DONTHG","No modificar");
 define ("BTTDEL","Borrar");
 define ("BTTBACK","Atrs");
 define ("NTHGDO","Nada para hacer");
 define ("CNFRWORD","Por favor confirme el borrado de las siguientes palabras");
 define ("CNFRSCORE","y el puntaje para las siguientes palabras");
 define ("CNFRYES","Confirme");
 define ("OLDADM","Administrador Anterior");
 define ("NEWADM","Nuevo Administrador");
 define ("NEWPWD","Nuevo password");
 $menuarr = array('', 'Agregue palabra',
  'Agregue palabras desde archivo (actualizar desde version 1.x)', 'Editar palabra/puntaje',
  'Borrar palabra/puntaje', 'Cambiar nombre del Administrador',
  'Cambiar password del Administrador', 'Salir');
}

if ($langgc=="nl") {
 define ("HANGED","Helaas, niet gered.");
 define ("WORDWAS","Het woord was:");
 define ("NONE","Niemand heeft dit woord nog goed geraden.");
 define ("ANON","Een anonieme gebruiker");
 define ("ANON2","Een anonieme gebruiker");
 define ("GUESSEDIT","raadde het in");
 define ("SECONDS","seconden en");
 define ("CHANCES","kansen");
 define ("CONGRAT","Gefeliciteerd! Je raadde het woord");
 define ("GUESST","en je bent het snelst geweest met het raden");
 define ("BEAT","verslaan");
 define ("INSRT","Geef je naam op: ");
 define ("SBMT","Verstuur!");
 define ("SOMEBUT","maar");
 define ("NWGAME","Nieuw spel");
 define ("NEWRC","Toegevoegd!");
 define ("ERRINS","Sorry. Een fout deed zich voor en je naam is helaas niet opgeslagen.");
 define ("ADMUSR","Beheerders naam");
 define ("ADMPW","Wachtwoord");
 define ("ADMPW2","Vul het wachtwoord opnieuw in");
 define ("NOTVALID","Foute gebruikersnaam/wachtwoord");
 define ("MENPRINC","Terug naar het hoofdmenu");
 define ("INSWORD","Nieuw woord toevoegen");
 define ("INSFILE","Bestand van waarui woorden worden gelezen. En woord per regel.");
 define ("INSRTW","toegevoegd");
 define ("NOTINSRT","Geen woord opgegeven");
 define ("ALRINSRT","reeds opgegeven");
 define ("OTHERWRD","Voeg een ander woord toe");
 define ("WRD","Woord");
 define ("BST","Winnaar");
 define ("TNT","Kansen");
 define ("TME","Tijd (seconden)");
 define ("LPRV","Vorige");
 define ("LNXT","Volgende");
 define ("DATAUP","Data geupdate");
 define ("LOGGOUT","Uitgelogd");
 define ("DLTWRD","Verwijder woord");
 define ("DLTSCR","Verwijder score");
 define ("DONTHG","Doe niets");
 define ("BTTDEL","Verwijder");
 define ("BTTBACK","Terug");
 define ("NTHGDO","Niets te doen");
 define ("CNFRWORD","Geef alsjeblieft toestemming voor het verwijderen van de volgende woorden");
 define ("CNFRSCORE","en voor de scores van de volgende woorden");
 define ("CNFRYES","Bevestigen");
 define ("OLDADM","Oude beheerdersnaam");
 define ("NEWADM","Nieuwe beheerdersnaam");
 define ("NEWPWD","Nieuw wachtwoord");
 $menuarr = array('', 'Voeg woord toe',
  'Voeg woorden toe uit een bestand (update uit versie 1.x)', 'Wijzig woord/score',
  'Verwijder woord/score', 'Wijzig beheerdersnaam',
  'Wijzig beheerders wachtwoord', 'Uitloggen');
}

if ($langgc=="lu") {
 define ("HANGED","Sorry, du hues dech erhaangen.");
 define ("WORDWAS","D'Wuert wat's de haess misse fannen war:");
 define ("NONE","Na keen huet dest Wuert geroden ouni sech opzehaenken.");
 define ("ANON","Een anonymen User");
 define ("ANON2","een anonymen user");
 define ("GUESSEDIT","geroden an");
 define ("SECONDS","sekonnen an");
 define ("CHANCES","chancen");
 define ("CONGRAT","Gleckwonsch, du hues d'Wuert geroden");
 define ("GUESST","an du wars dee Beschten beim rausfannen");
 define ("BEAT","geschloen");
 define ("INSRT","Geff dei Numm ran: ");
 define ("SBMT","Akzepteieren!");
 define ("SOMEBUT","mee");
 define ("NWGAME","Neit Spill");
 define ("NEWRC","Nei Donneen ragesaat!");
 define ("ERRINS","Sorry. Ee Fehler as opgetrueden an dei Numm konnt net beigesaat gin.");
 define ("ADMUSR","Admin numm");
 define ("ADMPW","Passwuert");
 define ("ADMPW2","Neit Passwuert na eemol ragin");
 define ("NOTVALID","Falsche Usernumm/Passwuert");
 define ("MENPRINC","zereck an den Haaptmenu");
 define ("INSWORD","Neit Wuert ragin");
 define ("INSFILE","Fichier aus dem d'Wieder gelies gin. Ee Wuert pro Linn.");
 define ("INSRTW","agefuegt");
 define ("NOTINSRT","Kee Wuert agefuegt");
 define ("ALRINSRT","as well agefuegt gin");
 define ("OTHERWRD","een aanert Wuert afuegen");
 define ("WRD","Wuert");
 define ("BST","Gewenner");
 define ("TNT","Chancen");
 define ("TME","Zeit (Sekonnen)");
 define ("LPRV","Zereck");
 define ("LNXT","Weider");
 define ("DATAUP","Donneen goufen a jour gesaat");
 define ("LOGGOUT","Ausgelogged");
 define ("DLTWRD","Wuert leschen");
 define ("DLTSCR","Score leschen");
 define ("DONTHG","Neicht machen");
 define ("BTTDEL","Leschen");
 define ("BTTBACK","Zereck");
 define ("NTHGDO","Neischt ze machen");
 define ("CNFRWORD","Bestaetig weg d'Leschen vu folgende Wieder");
 define ("CNFRSCORE","a vun de Scoren vu folgende Wieder");
 define ("CNFRYES","Bestaetigen");
 define ("OLDADM","Aalen Admin Numm");
 define ("NEWADM","Neien Admin Numm");
 define ("NEWPWD","Neit Passwuert");
 $menuarr = array('', 'Neit Wuert beizetzen',
  'Wieder aus engem Fichier beisetzen (update vun der versioun 1.x)', 'Wuert/Score aenneren',
  'Wuert/Score leschen', 'Administrator Numm aenneren',
  'Administrator Passwuert aenneren', 'Ausloggen');
}

if ($langgc=="nw") {
 define ("HANGED","Beklager, du hengde deg sjlv.");
 define ("WORDWAS","Det ordet du mtte gjette var:");
 define ("NONE","Ingen har greidd  gjette dette ordet utan  bli hengt.");
 define ("ANON","Ein anonym brukar");
 define ("ANON2","ein anonym brukar");
 define ("GUESSEDIT","gjettet det p");
 define ("SECONDS","sekund og");
 define ("CHANCES","forsk");
 define ("CONGRAT","Gratulerar! Du greidde  gjette ordet");
 define ("GUESST","og hittil er du den beste til  gjette det");
 define ("BEAT","utfordre");
 define ("INSRT","Ver venleg  skriv inn ditt namn: ");
 define ("SBMT","Godta!");
 define ("SOMEBUT","men");
 define ("NWGAME","Nytt Spel");
 define ("NEWRC","Ny linje satt inn!");
 define ("ERRINS","Beklagar. Ein feil oppsto og namnet ditt vart ikkje lagt inn.");
 define ("ADMUSR","Admin namn");
 define ("ADMPW","Passord");
 define ("ADMPW2","Bekreft nytt passord");
 define ("NOTVALID","Feil brukarnamn/passord");
 define ("MENPRINC","Tilbake til hovudmeny");
 define ("INSWORD","Sett inn nytt ord");
 define ("INSFILE","File from which words are read. Words must be written one per line.");
 define ("INSRTW","lagt inn");
 define ("NOTINSRT","Ingen ord lagt inn");
 define ("ALRINSRT","allerede lagt inn");
 define ("OTHERWRD","Legg til eit anna ord");
 define ("WRD","Ord");
 define ("BST","Vinnar");
 define ("TNT","Forsk");
 define ("TME","Tid (sekundar)");
 define ("LPRV","Forrige");
 define ("LNXT","Neste");
 define ("DATAUP","Data oppdatert");
 define ("LOGGOUT","Logget ut");
 define ("DLTWRD","Slett ord");
 define ("DLTSCR","Slett score");
 define ("DONTHG","Gjer ingenting");
 define ("BTTDEL","Slett");
 define ("BTTBACK","Tilbake");
 define ("NTHGDO","Ingenting  gjere");
 define ("CNFRWORD","Vennligst bekreft sletting av flgende ord");
 define ("CNFRSCORE","og scoringar av dei flgende orda");
 define ("CNFRYES","Bekreft");
 define ("OLDADM","Gammelt admin namn");
 define ("NEWADM","Nytt admin namn");
 define ("NEWPWD","Nytt passord");
 $menuarr = array('', 'Legg til ord',
  'Legg til ord fr ei fil (oppdatering fr versjon 1.x)', 'Endre ord/scoringar',
  'Slett ord/scoringar', 'Endre administrator namn',
  'Endre administrator passord', 'Logg ut');
}

if ($langgc=="sv") {
 define ("HANGED","Tyvrr, du blev hngd.");
 define ("WORDWAS","Ordet du skulle ha gissat var:");
 define ("NONE","Ingen har nnu gissat det ordet utan att bli hngd.");
 define ("ANON","En oknd anvndare");
 define ("ANON2","en oknd anvndare");
 define ("GUESSEDIT","gissade det p");
 define ("SECONDS","sekunder och");
 define ("CHANCES","frsk");
 define ("CONGRAT","Gratulerar! Du gissade ordet");
 define ("GUESST","och du har gjort det bst");
 define ("BEAT","och slagit");
 define ("INSRT","Ange ditt namn: ");
 define ("SBMT","Skicka!");
 define ("SOMEBUT","men");
 define ("NWGAME","Nytt spel");
 define ("NEWRC","Ny post inlagd!");
 define ("ERRINS","Tyvrr, det uppstod ett fel och ditt namn kan inte lggas in.");
 define ("ADMUSR","Admin namn");
 define ("ADMPW","Lsenord");
 define ("ADMPW2","Upprepa det nya lsenordet");
 define ("NOTVALID","Fel anvndarnamn/lsenord");
 define ("MENPRINC","Tillbaka till huvudmenyn");
 define ("INSWORD","Lgg till nytt ord");
 define ("INSFILE","Fil som orden lses frn. Orden mste anges ett per rad.");
 define ("INSRTW","inlagt");
 define ("NOTINSRT","Inget ord inlagt");
 define ("ALRINSRT","redan inlagt");
 define ("OTHERWRD","Lgg in ett ord till");
 define ("WRD","Ord");
 define ("BST","Vinnare");
 define ("TNT","Frsk");
 define ("TME","Tid (sekunder)");
 define ("LPRV","Fregende");
 define ("LNXT","Nsta");
 define ("DATAUP","Data updaterade");
 define ("LOGGOUT","Utloggad");
 define ("DLTWRD","Ta bort ord");
 define ("DLTSCR","Ta bort resultat");
 define ("DONTHG","Gr ingenting");
 define ("BTTDEL","Ta bort");
 define ("BTTBACK","Tillbaka");
 define ("NTHGDO","Ingenting att gra");
 define ("CNFRWORD","Bekrfta att fljande ord skall tas bort");
 define ("CNFRSCORE","och att resultaten fr fljande ord skall tas bort");
 define ("CNFRYES","Bekrfta");
 define ("OLDADM","Gammalt administratrsnamn");
 define ("NEWADM","Nytt administratrsnamn");
 define ("NEWPWD","Nytt lsenord");
 $menuarr = array('', 'Lgg till ord',
  'Lgg till ord frn en fil (updatera frn version 1.x)', 'ndra ord/resultat',
  'Ta bort ord/resultat', 'ndra administratrsnamn',
  'ndra administratrslsenord', 'Logga ut');
}

if ($langgc=="dk") {
 define ("HANGED","Beklager, du hngte dig selv.");
 define ("WORDWAS","Ordet du skulle gtte var:");
 define ("NONE","Ingen har endnu gttet dette ord uden at blive hngt.");
 define ("ANON","En anonym bruger");
 define ("ANON2","en anonym bruger");
 define ("GUESSEDIT","gttede det p");
 define ("SECONDS","sekunder og");
 define ("CHANCES","chancer");
 define ("CONGRAT","Tillykke! Du gttede ordet");
 define ("GUESST","og du har vret den bedste til at gtte det");
 define ("BEAT","og du slog");
 define ("INSRT","Inst dit navn: ");
 define ("SBMT","Send!");
 define ("SOMEBUT","men");
 define ("NWGAME","Nyt spil");
 define ("NEWRC","Ny rekord insat!");
 define ("ERRINS","Beklager, men en fejl betd at dit navn ikke kunne tilfjes.");
 define ("ADMUSR","Administrator navn");
 define ("ADMPW","Password");
 define ("ADMPW2","Gentag nyt password");
 define ("NOTVALID","Forkert brugernavn/password");
 define ("MENPRINC","Tilbage til hovedmenu");
 define ("INSWORD","Inst nyt ord");
 define ("INSFILE","Filen hvorfra ordene lses. Ordene skal skrives et per linie.");
 define ("INSRTW","insat");
 define ("NOTINSRT","Intet ord insat");
 define ("ALRINSRT","allerede insat");
 define ("OTHERWRD","Tilfj en andet ord");
 define ("WRD","Ord");
 define ("BST","Vinder");
 define ("TNT","Chancer");
 define ("TME","Tid (sekunder)");
 define ("LPRV","Forrige");
 define ("LNXT","Nste");
 define ("DATAUP","Data opdateret");
 define ("LOGGOUT","Logged ud");
 define ("DLTWRD","Slet ord");
 define ("DLTSCR","Slet score");
 define ("DONTHG","Gr ingenting");
 define ("BTTDEL","Slet");
 define ("BTTBACK","Tilbage");
 define ("NTHGDO","Ingenting at gre");
 define ("CNFRWORD","Bekrft venligst sletningen af flgende ord");
 define ("CNFRSCORE","og scoren for flgende ord");
 define ("CNFRYES","Bekrft");
 define ("OLDADM","Tidligere administrator navn");
 define ("NEWADM","Nyt administrator navn");
 define ("NEWPWD","Nyt password");
 $menuarr = array('', 'Tilfj ord',
  'Tilfj ord fra en fil (update fra version 1.x)', 'Rediger ord/score',
  'Slet ord/score', 'ndre administrator navn',
  'ndre administrator password', 'Log ud');
}

if ($langgc=="pl") {
 define ("HANGED","Sorry, powiesie si.");
 define ("WORDWAS","Sowo, ktre miae odgadn:");
 define ("NONE","Nikt jeszcze nie odgad tego sowa bez powieszenia si.");
 define ("ANON","Anonimowy uytkownik");
 define ("ANON2","anonimowy uytkownik");
 define ("GUESSEDIT","zgad je w ");
 define ("SECONDS","sekund i");
 define ("CHANCES","szansach");
 define ("CONGRAT","Gratulacje! Odgade sowo");
 define ("GUESST","i bye najlepszy w odgadywaniu");
 define ("BEAT","beating");
 define ("INSRT","Wpisz imi: ");
 define ("SBMT","Wylij!");
 define ("SOMEBUT","ale");
 define ("NWGAME","Nowa gra");
 define ("NEWRC","Nowy rekord!!");
 define ("ERRINS","Sorry. Z powodu bedu Twoje imi nie moe by dodane.");
 define ("ADMUSR","Imi admina");
 define ("ADMPW","Haso");
 define ("ADMPW2","Powtrz haso");
 define ("NOTVALID","Zy login/haso");
 define ("MENPRINC","Wr do gwnego menu");
 define ("INSWORD","Wprowad nowe sowo");
 define ("INSFILE","Plik, z ktrego sowa s czytane. Sowa musz by pisane po jednym w linii.");
 define ("INSRTW","wprowadzone");
 define ("NOTINSRT","Nie wprowadzono sowa");
 define ("ALRINSRT","ju wprowadzone");
 define ("OTHERWRD","Dodaj inne sowo");
 define ("WRD","Sowo");
 define ("BST","Zwycizca");
 define ("TNT","Szanse");
 define ("TME","Czas (sekundy)");
 define ("LPRV","Poprzedni");
 define ("LNXT","Nastepny");
 define ("DATAUP","Dane uaktualnione");
 define ("LOGGOUT","Wylogowany");
 define ("DLTWRD","Skasuj sowo");
 define ("DLTSCR","Skasuj wynik");
 define ("DONTHG","Nic nie rb");
 define ("BTTDEL","Skasuj");
 define ("BTTBACK","Wr");
 define ("NTHGDO","Nic do zrobienia");
 define ("CNFRWORD","Potwierd skasowanie nastpujcych sw");
 define ("CNFRSCORE","i wynikw dla nastpujacych sw");
 define ("CNFRYES","Potwierd");
 define ("OLDADM","Stare imi administratora");
 define ("NEWADM","Nowe imi administratora");
 define ("NEWPWD","Nowe haso");
 $menuarr = array('', 'Dodaj slowo',
  'Dodaj slowa z pliku (uaktualnienie od wersji 1.x)', 'Edytuj slowo/wynik',
  'Skasuj slowo/wynik', 'Zmien nazwe administratora',
  'Zmien haslo administratora', 'Wyloguj');
}

if ($langgc=="ot") {
 define ("HANGED","Sorry, you hanged yourself.");
 define ("WORDWAS","The word you had to guess was:");
 define ("NONE","Noone still guessed this word without hanging himself.");
 define ("ANON","An anonymous user");
 define ("ANON2","an anonymous user");
 define ("GUESSEDIT","guessed it in");
 define ("SECONDS","seconds and");
 define ("CHANCES","chances");
 define ("CONGRAT","Congratulations! You guessed the word");
 define ("GUESST","and you've been the best in guessing it");
 define ("BEAT","beating");
 define ("INSRT","Insert your name: ");
 define ("SBMT","Submit!");
 define ("SOMEBUT","but");
 define ("NWGAME","New Game");
 define ("NEWRC","New record inserted!");
 define ("ERRINS","Sorry. An error occured and your name couldn't be added.");
 define ("ADMUSR","Admin name");
 define ("ADMPW","Password");
 define ("ADMPW2","Retype new password");
 define ("NOTVALID","Wrong username/password");
 define ("MENPRINC","Back to main menu");
 define ("INSWORD","Insert new word");
 define ("INSFILE","File from which words are read. Words must be written one per line.");
 define ("INSRTW","inserted");
 define ("NOTINSRT","No word inserted");
 define ("ALRINSRT","already inserted");
 define ("OTHERWRD","Add another word");
 define ("WRD","Word");
 define ("BST","Winner");
 define ("TNT","Chances");
 define ("TME","Time (seconds)");
 define ("LPRV","Previous");
 define ("LNXT","Next");
 define ("DATAUP","Data updated");
 define ("LOGGOUT","Logged out");
 define ("DLTWRD","Delete word");
 define ("DLTSCR","Delete score");
 define ("DONTHG","Do nothing");
 define ("BTTDEL","Delete");
 define ("BTTBACK","Back");
 define ("NTHGDO","Nothing To Do");
 define ("CNFRWORD","Please confirm deletion of following words");
 define ("CNFRSCORE","and of scores for the following words");
 define ("CNFRYES","Confirm");
 define ("OLDADM","Old administrator name");
 define ("NEWADM","New administrator name");
 define ("NEWPWD","New password");
 $menuarr = array('', 'Add word',
  'Add words from a file (update from version 1.x)', 'Edit word/score',
  'Delete word/score', 'Change administrator name',
  'Change administrator password', 'Logout');
}


if ($langgc=="ar") {
 define ("HANGED","  .");
 define ("WORDWAS","  :");
 define ("NONE","         ");
 define ("ANON","  ");
 define ("ANON2","  ");
 define ("GUESSEDIT"," ");
 define ("SECONDS"," ");
 define ("CHANCES","");
 define ("CONGRAT","!!  ");
 define ("GUESST","     ");
 define ("BEAT","beating");
 define ("INSRT"," : ");
 define ("SBMT","");
 define ("SOMEBUT","");
 define ("NWGAME","  ");
 define ("NEWRC","  ");
 define ("ERRINS","ݡ       ");
 define ("ADMUSR"," ");
 define ("ADMPW"," ");
 define ("ADMPW2","   ");
 define ("NOTVALID","/   ");
 define ("MENPRINC","  ");
 define ("INSWORD","  ");
 define ("INSFILE","    ʡ         ");
 define ("INSRTW"," ");
 define ("NOTINSRT","    ");
 define ("ALRINSRT","  ");
 define ("OTHERWRD","  ");
 define ("WRD","");
 define ("BST","");
 define ("TNT","  ");
 define ("TME","()");
 define ("LPRV","");
 define ("LNXT","");
 define ("DATAUP","  ");
 define ("LOGGOUT","Logged out");
 define ("DLTWRD"," ");
 define ("DLTSCR","  ");
 define ("DONTHG","Do nothing");
 define ("BTTDEL","");
 define ("BTTBACK","");
 define ("NTHGDO","Nothing To Do");
 define ("CNFRWORD","     ");
 define ("CNFRSCORE","   ");
 define ("CNFRYES","");
 define ("OLDADM","  ");
 define ("NEWADM","  ");
 define ("NEWPWD","  ");
 $menuarr = array('', ' ',
  '    (    )', '     ',
  '     ', '   ',
  '    ', 'Logout');
}

?>
